=== debian/changelog ===
identify (1.4.28-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.4.28.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 19 Aug 2020 16:20:51 +0200

identify (1.4.25-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.4.25.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 22 Jul 2020 20:22:20 +0200

identify (1.4.21-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.4.21.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 03 Jul 2020 21:25:30 +0200

identify (1.4.19-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.4.19.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 14 Jun 2020 11:09:01 +0200

identify (1.4.15-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.4.15.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 28 Apr 2020 07:30:07 +0200

identify (1.4.14-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.4.14.
  * Updating to debhelper version 13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Apr 2020 12:02:35 +0200

identify (1.4.13-1) sid; urgency=medium

  * Initial upload to sid (Closes: #954896).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 25 Mar 2020 00:09:14 +0100
