=== debian/control ===
Source: identify
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 help2man,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/chriskuehl/identify
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/identify
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/identify

Package: python3-identify
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: File identification library for Python
 Identify is a Python module to get information about files, such as:
 .
   * File type (file, symlink, directory)
   * Mode (is it executable?)
   * File name (mostly based on extension)
   * If executable, the shebang is read and the interpreter interpreted
