## identify 1.5.13

=== debian/changelog ===
identify (1.5.13-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.5.13.
  * Updating to standards version 4.5.1.
  * Updating years in copyright file for 2021.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Jan 2021 14:34:04 +0100

identify (1.5.9-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.5.9.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 10 Nov 2020 14:07:27 +0100

identify (1.5.7-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.5.7.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 03 Nov 2020 07:14:11 +0100

identify (1.5.5-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.5.5.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 04 Oct 2020 16:50:42 +0200

identify (1.4.29-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.4.29.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 30 Aug 2020 13:20:41 +0200
