=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=identify

%:
	dh ${@} --buildsystem=pybuild --with python3

execute_after_dh_auto_install:
	# manpage
	mkdir -p debian/python3-identify/usr/share/man/man1

	PYTHONPATH=debian/python3-identify/usr/lib/$$(py3versions -d)/dist-packages \
		help2man --no-discard-stderr --name 'File identification tool' \
		debian/python3-identify/usr/bin/identify-cli > debian/python3-identify/usr/share/man/man1/identify-cli.1
