## identify 2.4.10

=== debian/changelog ===
identify (2.4.10-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4.10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 19 Feb 2022 09:09:30 +0100

identify (2.4.9-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4.9.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Feb 2022 07:08:28 +0100

identify (2.4.8-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4.8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 04 Feb 2022 07:29:32 +0100

identify (2.4.6-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4.6.
  * Updating upstream copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 30 Jan 2022 11:55:23 +0100

identify (2.4.4-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4.4.
  * Updating packaging copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 14 Jan 2022 15:38:58 +0100

identify (2.4.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 29 Dec 2021 15:39:41 +0100

identify (2.4.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 19 Nov 2021 05:48:17 +0100

identify (2.3.5-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.3.5.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 13 Nov 2021 08:26:31 +0100

identify (2.3.4-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.3.4.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 07 Nov 2021 15:20:49 +0100

identify (2.3.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.3.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 03 Nov 2021 09:07:03 +0100

identify (2.3.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.3.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 08 Oct 2021 11:05:34 +0200

identify (2.2.14-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.2.14.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 18 Sep 2021 19:24:26 +0200

identify (2.2.13-2) sid; urgency=medium

  * Uploading to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 15 Aug 2021 17:40:22 +0200

identify (2.2.13-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.2.13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 12 Aug 2021 13:58:10 +0200

identify (2.2.11-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.2.11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 17 Jul 2021 09:32:12 +0200

identify (2.2.4-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.2.4.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 02 May 2021 15:17:42 +0200

identify (2.2.3-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.2.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 19 Apr 2021 15:22:02 +0200

identify (2.2.2-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.2.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 31 Mar 2021 09:43:28 +0200

identify (2.2.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.2.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 20 Mar 2021 23:23:12 +0100

identify (2.1.2-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.1.2.
  * Updating python debhelper sequence.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 12 Mar 2021 22:19:44 +0100

identify (2.1.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.1.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 04 Mar 2021 16:05:07 +0100

identify (1.5.14-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 1.5.14.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 25 Feb 2021 22:00:31 +0100
