## identify 2.5.3

=== debian/changelog ===
identify (2.5.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 15 Aug 2022 14:02:57 +0200

identify (2.5.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 21 Jul 2022 06:42:37 +0200

identify (2.5.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.1.
  * Updating to standards version 4.6.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Jun 2022 08:56:17 +0200

identify (2.4.12-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4.12.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 26 Mar 2022 06:40:04 +0100

identify (2.4.11-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.4.11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 11 Mar 2022 06:57:26 +0100
