## identify 2.5.17

=== debian/changelog ===
identify (2.5.17-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.17.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 17:51:26 +0100

identify (2.5.15-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.15.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 25 Jan 2023 07:33:46 +0100

identify (2.5.13-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 17 Jan 2023 11:34:07 +0100

identify (2.5.12-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.12.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 05 Jan 2023 09:21:05 +0100

identify (2.5.11-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 20 Dec 2022 16:16:46 +0100

identify (2.5.9-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.9.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 23 Nov 2022 09:08:49 +0100

identify (2.5.8-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 05 Nov 2022 19:15:05 +0100

identify (2.5.6-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 10 Oct 2022 13:26:32 +0200

identify (2.5.5-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.5.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Sep 2022 13:24:49 +0200
