## identify 2.5.23

=== debian/changelog ===
identify (2.5.23-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.5.23.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 03 May 2023 11:14:19 +0200

identify (2.5.22-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.5.22.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 03 Apr 2023 09:08:32 +0200

identify (2.5.21-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.5.21.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Mar 2023 11:15:51 +0100

identify (2.5.19-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.5.19.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 11 Mar 2023 09:04:56 +0100

identify (2.5.18-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.5.18.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 15 Feb 2023 09:08:42 +0100
