## identify 2.5.26

=== debian/changelog ===
identify (2.5.26-2) sid; urgency=medium

  * Uploading to sid.
  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1048455).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 11:46:57 +0200

identify (2.5.26-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.26.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 24 Jul 2023 10:02:13 +0200

identify (2.5.24-2) sid; urgency=medium

  * Uploading to sid.
  * Uploading without changes after bookworm release.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Jun 2023 14:18:29 +0200

identify (2.5.24-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 2.5.24.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 10 May 2023 08:43:17 +0200
