=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 
 %:
 	dh ${@} --buildsystem=pybuild
+
+execute_after_dh_auto_clean:
+	# help pybuild
+	rm -rf *.egg-info
 
 execute_after_dh_auto_install:
 	# manpage
