## identify 2.5.35

=== debian/changelog ===
identify (2.5.35-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.35.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 20 Feb 2024 10:30:14 +0100

identify (2.5.34-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.34.
  * Updating copyright for 2024.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Feb 2024 07:13:15 +0100

identify (2.5.33-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.33.
  * Readding accidentally dropped cosmetic changes due to git tree mixup
    in previous 2.5.31-1 upload.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Dec 2023 10:59:26 +0100

identify (2.5.31-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.31.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 01 Nov 2023 05:31:40 +0100

identify (2.5.30-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.30.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 04 Oct 2023 14:11:17 +0200

identify (2.5.29-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.29.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 20 Sep 2023 11:18:28 +0200

identify (2.5.28-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.28.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 12 Sep 2023 10:27:00 +0200

identify (2.5.27-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.5.27.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 04 Sep 2023 11:24:00 +0200
