## identify 2.5.36

=== debian/changelog ===
identify (2.5.36-1) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards-version 4.7.0.
  * Merging upstream version 2.5.36.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Apr 2024 04:36:36 +0200
