## identify 2.6.0

=== debian/changelog ===
identify (2.6.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 13 Jul 2024 12:55:25 +0200
