=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/chriskuehl/identify
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/identify
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/identify
