## identify 2.6.1

=== debian/changelog ===
identify (2.6.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.6.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 16 Sep 2024 18:48:40 +0200
