## identify 2.6.5

=== debian/changelog ===
identify (2.6.5-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.6.5.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 14 Jan 2025 11:16:59 +0100

identify (2.6.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.6.3.
  * Updating source url in copyright.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 27 Nov 2024 22:22:39 +0100

identify (2.6.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 11 Nov 2024 07:44:19 +0100
