## identify 2.6.6

=== debian/changelog ===
identify (2.6.6-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.6.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 22 Jan 2025 19:46:11 +0100
