## identify 2.6.7

=== debian/changelog ===
identify (2.6.7-1) sid; urgency=medium

  * Merging upstream version 2.6.7.
  * Updating vcs fields.
  * Trimming debian changelog.
  * Updating my email address.
  * Updating year in copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Thu, 13 Feb 2025 05:51:38 +0100
