## identify 2.6.8

=== debian/changelog ===
identify (2.6.8-1) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Merging upstream version 2.6.8.

 -- Daniel Baumann <daniel@debian.org>  Tue, 25 Feb 2025 06:11:16 +0100
