## identify 2.6.9

=== debian/changelog ===
identify (2.6.9-1) sid; urgency=medium

  * Updating to standards version 4.7.2.
  * Merging upstream version 2.6.9.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Mar 2025 08:21:25 +0100
