## identify 2.6.10

=== debian/changelog ===
identify (2.6.10-2) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 07:45:07 +0200

identify (2.6.10-1) sid; urgency=medium

  * Merging upstream version 2.6.10.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Apr 2025 05:19:04 +0200
