=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/chriskuehl/identify
 Vcs-Browser: https://forgejo.debian.net/git/identify
 Vcs-Git: https://forgejo.debian.net/git/identify
