=== debian/watch ===
version=4
https://github.com/chriskuehl/identify/tags .*/v?(\d.*)@ARCHIVE_EXT@
