## identify 2.6.12

=== debian/changelog ===
identify (2.6.12-2) sid; urgency=medium

  * Adding upstream metadata.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:05:05 +0200

identify (2.6.12-1) experimental; urgency=medium

  * Merging upstream version 2.6.12.
  * Updating upstream urls.

 -- Daniel Baumann <daniel@debian.org>  Sat, 24 May 2025 07:11:51 +0200

identify (2.6.10-3) experimental; urgency=medium

  * Harmonizing upstream urls.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 May 2025 20:01:45 +0200
