## identify 2.6.13

=== debian/changelog ===
identify (2.6.13-1) sid; urgency=medium

  * Merging upstream version 2.6.13.

 -- Daniel Baumann <daniel@debian.org>  Mon, 11 Aug 2025 06:30:10 +0200
