=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
-Homepage: https://github.com/chriskuehl/identify
-Vcs-Browser: https://forgejo.debian.net/git/identify
-Vcs-Git: https://forgejo.debian.net/git/identify
+Homepage: https://github.com/pre-commit/identify
+Vcs-Browser: https://forgejo.debian.net/pre-commit/identify
+Vcs-Git: https://forgejo.debian.net/pre-commit/identify
 
 Package: python3-identify
 Section: python
