## identify 2.6.15

=== debian/changelog ===
identify (2.6.15-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 2.6.15.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sat, 04 Oct 2025 07:19:27 +0200
