=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  help2man,
  python3-all,
  python3-setuptools,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/pre-commit/identify
 Vcs-Browser: https://forgejo.debian.net/pre-commit/identify
