=== debian/watch ===
Version: 5

Template: Github
Owner: chriskuehl
Project: @PACKAGE@
