## identify 2.6.16

=== debian/changelog ===
identify (2.6.16-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 2.6.16.
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Thu, 15 Jan 2026 10:48:11 +0100

identify (2.6.15-2) sid; urgency=medium

  * Marking python3-identify multi-arch foreign.

 -- Daniel Baumann <daniel@debian.org>  Tue, 02 Dec 2025 09:31:46 +0100
