=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  help2man,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/pre-commit/identify
 Vcs-Browser: https://forgejo.debian.net/pre-commit/identify
 Vcs-Git: https://forgejo.debian.net/pre-commit/identify
@@ -16,6 +16,7 @@
 Package: python3-identify
 Section: python
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
